Bug 121996 - anaconda-runtime should require libxml2-python
Summary: anaconda-runtime should require libxml2-python
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-29 16:46 UTC by Joshua Jensen
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-30 05:04:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2004-04-29 16:46:59 UTC
Description of problem:

anaconda-runtime should require libxml2-python

pkgorder which is part of anaconda-runtime requires libxml2-python to
be run, yet anaconda-runtime package doesn't require it

Please fix


Version-Release number of selected component (if applicable):

RHEL3

Comment 1 Jeremy Katz 2004-04-30 05:04:11 UTC
Committed to -HEAD


Note You need to log in before you can comment on or make changes to this bug.